h3.card-annonce {
    font-weight: 800;
    font-size: 20px;
    margin-left: 7%;
    margin-bottom: 15px;
  }
  .card {
    box-shadow: 0px 0px 15px #00000029;
    border-radius: 20px;
    padding: 24px 15px 15px;
    width: 100%;
  }
  div.card-flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }


  div.container {
    margin-bottom: 30px !important;
  }
  
  div.container .with-card {
    width: 45%;
    margin: 10px;
  
    div.flex {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-around;
  
      img {
        width: 80%;
        height: 35%;
      }
  
      div {
        width: 80%;
      }
  
      div.center-side.column {
        div.mariage-part {
          width: 100%;
  
          p.mariage-title,
          p.mariage-price {
            font-size: 12px;
            width: 100%;
            margin: 0;
          }
        }
  
        div.date-part {
          width: 100%;
          display: flex;
          flex-direction: row;
          flex-wrap: nowrap;
          justify-content: space-between;
  
          p {
            font-size: 12px;
            width: 100%;
            margin: 0;
          }
  
          img.max-width-mima {
            width: 20%;
          }
        }
      }
  
      div.flex.button-container {
        div {
          width: 100%;
          margin-top: 10px;
  
          button {
            background-color: #ac3328;
            border: none;
            color: white;
            border-radius: 5px;
            font-size: 14px;
          }
        }
      }
    }
  }

  .align-item-center{
    align-items: center;
  }

  #annonces {
    /* Styles pour la section avec l'ID "annonces" */
    .name-profile {
      text-align: center;
    }
  
    button {
      height: 42px;
      color: white;
      border: none;
      border-radius: 5px;
      padding: 0 15px;
    }
  
    button.black {
      background-color: black !important;
    }
  
    button.orange {
      background-color: #f59f4d !important;
      margin-right: 40px;
    }
  
    .status {
      color: white;
      border-radius: 5px;
      width: fit-content;
      padding: 5px 20px;
    }
  
    .status.purple {
      background-color: #7a128f;
    }
  
    .status.blue {
      background-color: #2847ac;
    }
  
    .status.red-back {
      background-color: #ac3328;
    }
  
    .price {
      color: #ac3328;
    }
  
    .description-annonce {
      width: 45%;
    }
  }
  
  
  .text-title{
    font-weight: 800;
    font-size: 20px;
    margin-left: 7%;
    margin-bottom: 15px;
  }